color: null
description: null
fieldLayouts:
  c8dd5fc7-992a-48a6-9148-79caab81029e:
    cardThumbAlignment: end
    tabs:
      -
        elementCondition: null
        elements:
          -
            autocapitalize: true
            autocomplete: false
            autocorrect: true
            class: null
            dateAdded: '2026-02-21T21:48:08+00:00'
            disabled: false
            elementCondition: null
            id: null
            inputType: null
            instructions: null
            label: null
            max: null
            min: null
            name: null
            orientation: null
            placeholder: null
            readonly: false
            required: true
            size: null
            step: null
            tip: null
            title: null
            type: craft\fieldlayoutelements\entries\EntryTitleField
            uid: ed8ce1c4-7232-4f75-a88f-ae09db48eb41
            userCondition: null
            warning: null
            width: 100
          -
            dateAdded: '2026-02-21T22:37:00+00:00'
            editCondition: null
            elementCondition: null
            fieldUid: 9fc3a933-4142-4602-8609-0c4f426e043b # Plain Text 
            handle: sectionDescription
            instructions: null
            label: 'Section description'
            required: false
            tip: null
            type: craft\fieldlayoutelements\CustomField
            uid: 25b468f4-fac1-403c-a17f-13e13e0e9b60
            userCondition: null
            warning: null
            width: 100
          -
            dateAdded: '2026-02-21T22:37:00+00:00'
            editCondition: null
            elementCondition: null
            fieldUid: 33126ba0-77bf-4fda-aec5-cf3893199a82 # Price rows
            handle: null
            instructions: null
            label: null
            required: false
            tip: null
            type: craft\fieldlayoutelements\CustomField
            uid: 042d0ccf-eca5-4519-a10e-ef2bb83920f3
            userCondition: null
            warning: null
            width: 100
          -
            dateAdded: '2026-02-21T22:37:00+00:00'
            editCondition: null
            elementCondition: null
            fieldUid: 9fc3a933-4142-4602-8609-0c4f426e043b # Plain Text 
            handle: linkText
            instructions: 'For e.g. "Read more about this treatment"'
            label: 'Link text'
            required: false
            tip: null
            type: craft\fieldlayoutelements\CustomField
            uid: 7d345954-18f1-422e-8882-8ad6f88da558
            userCondition: null
            warning: null
            width: 100
          -
            dateAdded: '2026-02-21T22:37:00+00:00'
            editCondition: null
            elementCondition: null
            fieldUid: b7236eb7-32e2-438c-a8c1-80c2d52e82db # Related treatment
            handle: null
            instructions: null
            label: null
            required: false
            tip: null
            type: craft\fieldlayoutelements\CustomField
            uid: 714e1431-03c0-455c-8957-dd9d22173d46
            userCondition: null
            warning: null
            width: 100
          -
            dateAdded: '2026-02-21T22:37:00+00:00'
            editCondition: null
            elementCondition: null
            fieldUid: 9fc3a933-4142-4602-8609-0c4f426e043b # Plain Text 
            handle: linkUrl
            instructions: 'if `Link URL` has a selected entry, its URL is used; otherwise `Related treatment` is used. '
            label: 'Link URL'
            required: false
            tip: null
            type: craft\fieldlayoutelements\CustomField
            uid: 9287da5b-f2ab-477a-beb5-7dea375cd6a5
            userCondition: null
            warning: null
            width: 100
        name: Content
        uid: 97722891-21ae-48d5-a519-a9ac68397ae0
        userCondition: null
handle: priceSection
hasTitleField: true
icon: null
name: 'Price Section'
showSlugField: false
showStatusField: true
slugTranslationKeyFormat: null
slugTranslationMethod: site
titleFormat: null
titleTranslationKeyFormat: null
titleTranslationMethod: site
